twig:
    default_path: '%kernel.project_dir%/templates'
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    exception_controller: null
    globals:
        oauth_service: '@App\Service\OAuthService'
        cardFactory: '@App\Challenge\Service\CardFactory'
        git_commit_hash: '%env(GIT_COMMIT_HASH)%'
        features:
            etwin: '%env(FEATURE_ETWIN_AUTHENTICATION)%'
